Subject: bug#16818: Acknowledgement (Undo in region after markers in undo history relocated)

From: Stefan <[email-masked]>
Date: Wed, 19 Mar 2014 14:56:32 -0400

> I meant "chronologically" before, not "before" in the list. I think
> the desired ordering would be:

>   Value: (nil
>    (#("   " 0 3
>       (fontified t))
>     . 12)
>    (#<marker at 12 in foo.py> . -2)
>    (#<marker at 12 in foo.py> . -2)
>    (#<marker in no buffer> . -3)
>    (#<marker in no buffer> . -2)
>    (t 20985 26927 0 0))

Oh, right.  That would be good as well.  At least as good as option 1.
So I'd go with whichever of option 1 or 2 is simpler.

> * Revisit the approach of fixing markers that move to unrelated
>   locations.

Definitely not for 24.4.

        Stefan